[mythtv-users] [Bulk] Re: Jamu not working with 0.23

Doug Vaughan r.d.vaughan at rogers.com
Sat May 29 11:57:17 UTC 2010

    I see that eventhough you are using 0.23+fixes that you still have 
0.21 handing around. It would seem that the bindings installed in 
would be a directory you would want to remove. Do not leave any old 
bindings around you never know when they will impact other scripts 
especially when "python2.4/site-packages" may be sooner in your system 
path then the bindings for 0.23+fixes which are installed in "python2.6".


More information about the mythtv-users mailing list